 * {
	margin: 0;
	padding: 0;
}

html {
background:  url(images/bg80.jpg) no-repeat center top;
 width:100%;
 height:auto;
 min-height:1001px;
margin:0 auto;

}
img {
border:none;

}
map {
border:none;

}
 a {

outline:0;

}
p {
height:28px;

}

.sloko {
position: absolute;
right: 0px;
float: right;
top: 923px;
width: 591px;
height: 35px;
right: 292px;
background: white;
}


.grtop2 {
background: url(images/grtop2.png) no-repeat center top;
position: absolute;
left: 0px;
float: left;
top: 10px;
width: 207px;
height: 10px;
 
 
}

.grtop3 {
position: absolute;
right: 20px;
float: left;
top: 5px;
width: 334px;
height: 25px;
 
}

.sikol1{

 
float:left;
width:48px;
height:10px;
position:relative;
cursor:pointer;
}


.contb h1 {
font-size: 63px;
text-align: justify;
direction: rtl;
font-weight: normal;
font-family: 'TypoTagLight',arial;
color: #0080FF;
margin-bottom: 40px;
line-height: 36px;
width: 340px;
position: relative;
right: -5px;
}

.parus {

 
font-size:40px;
text-align: justify;
direction: rtl;
 
font-weight: normal;
 
font-family: 'TypoTagLight',arial;
color: #2071B7;
margin-bottom:40px;
float:right;
height:100px;


}

.main {
 
width:1024px;
height:1465px;
margin:0 auto;


position:relative;
}
.mainin {
background: url(images/bg250h.png) no-repeat 1px -29px;
width: 1036px;
height: 1465px;
margin: 0 auto;
z-index: 400;
top: -3px;
right: -8px;
position: absolute;
}

.navt {
background: url(images/bcll2.png) no-repeat center top;
width: 535px;
height: 61px;
margin: 0 auto;
right: 115px;
position: absolute;
top: 14px;
z-index: 1500;

}
.b1 {
background: url(images/b1.png) no-repeat center top;
width: 100px;
height: 20px;
margin: 0 auto;
right: 0px;
position: absolute;
top: 0px;
cursor: pointer;
float: right;
padding-top: 42px;
text-align: right;
direction: rtl;
font-size: 17px;
font-family: 'ScorpionRegular',arial;
color: white;
text-align: center;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.b1:hover {
background: url(images/b1h.png) no-repeat center top;
 
 }
 
 .b1act {
background: url(images/b1h.png) no-repeat center top;
  color:white;
width: 100px;
height: 20px;
margin: 0 auto;
right: 0px;
position: absolute;
top: 0px;
cursor: pointer;
float: right;
padding-top: 42px;
text-align: right;
direction: rtl;
font-size: 17px;
font-family: 'ScorpionRegular',arial;
 
text-align: center;
}
.b2 {
background: url(images/b2.png) no-repeat center top;
width: 97px;
height: 19px;
margin: 0 auto;
right: 101px;
position: absolute;
top: 0px;
cursor: pointer;
float: right;
text-align: right;
direction: rtl;
font-size: 17px;
font-family: 'ScorpionRegular',arial;
color: white;
padding-top: 41px;
text-align: center;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.b2:hover {
background: url(images/b2h.png) no-repeat center top;
 
 }
 
 
 .b2act {
background: url(images/b2h.png) no-repeat center top;
  color:white;
width: 97px;
height: 19px;
margin: 0 auto;
right: 101px;
position: absolute;
top: 0px;
cursor: pointer;
float: right;
text-align: right;
direction: rtl;
font-size: 17px;
font-family: 'ScorpionRegular',arial;
 
padding-top: 41px;
text-align: center;
}

.b3 {
background: url(images/b3.png) no-repeat center top;
width: 97px;
height: 19px;
margin: 0 auto;
right: 199px;
position: absolute;
top: 0px;
cursor: pointer;
float: right;
text-align: right;
direction: rtl;
font-size: 17px;
font-family: 'ScorpionRegular',arial;
color:white;
padding-top: 41px;
text-align:center;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.b3:hover {
background: url(images/b3h.png) no-repeat center top;
 
 }
 
.b3act {
 background: url(images/b3h.png) no-repeat center top;
 
width: 97px;
height: 19px;
margin: 0 auto;
right: 199px;
position: absolute;
top: 0px;
cursor: pointer;
float: right;
text-align: right;
direction: rtl;
font-size: 17px;
font-family: 'ScorpionRegular',arial;
  color:white;
padding-top: 41px;
text-align:center;

}

.b4 {
background: url(images/b4.png) no-repeat center top;
width: 97px;
height: 19px;
margin: 0 auto;
right: 296px;
position: absolute;
top: 0px;
cursor: pointer;
float: right;
text-align: right;
direction: rtl;
font-size: 17px;
font-family: 'ScorpionRegular',arial;
color:white;
padding-top: 41px;
 
text-align:center;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.b4:hover {
background: url(images/b4h.png) no-repeat center top;
 
 }

.b4act {
background: url(images/b4h.png) no-repeat center top;
 color:white;
width: 97px;
height: 19px;
margin: 0 auto;
right: 296px;
position: absolute;
top: 0px;
cursor: pointer;
float: right;
text-align: right;
direction: rtl;
font-size: 17px;
font-family: 'ScorpionRegular',arial;
 
padding-top: 41px;
 
text-align:center;
}



.b5 {
background: url(images/b5.png) no-repeat center top;
width: 133px;
height: 19px;
margin: 0 auto;
right: 392px;
position: absolute;
top: 0px;
cursor: pointer;
float: right;
text-align: right;
padding-top: 41px;
direction: rtl;
font-size: 17px;
font-family: 'ScorpionRegular',arial;
color: white;
text-align: right;
padding-right: 11px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.b5:hover {
background: url(images/b5h.png) no-repeat center top;
 
 }

.gal {
width: 1024px;
height: 478px;
margin: 0 auto;
right: 28px;
position: absolute;
top: 81px;
float: right;
text-align: center;
}
.gal img{

border:none;

}

.suj {
width: 140px;
height: 34px;
margin: 0 auto;
left: 135px;
position: absolute;
top: 38px;
cursor: pointer;
float: left;
 
text-align: center;
direction: rtl;
font-size: 20px;
font-weight: normal;
color: #3F6449;
font-family: 'ScorpionRegular',arial;
padding-top: 17px;
z-index: 1500;
}

.logo {
position: absolute;
right: 0px;
float: right;
top: 341px;
width: 230px;
height: 220px;
right: 126px;
 
}

.logo2 {
position: absolute;
right: 0px;
float: right;
top: 101px;
width: 210px;
height: 190px;
right: 92px;
 
}
.rnav {
position: absolute;
right: 0px;
float: right;
top: 862px;
width: 152px;
height: 80px;
right: 169px;
z-index: 1500;
 
}
.rnav a {
text-align: left;
direction: rtl;
font-size: 20px;
font-weight: normal;
color: #0080FF;
font-family: 'ScorpionRegular',arial;
float: right;
width: 100%;
height: 29px;
clear: both;
 
position: relative;
right: 0px;
top: 1px;
}





.ke {
position: absolute;
right: 0px;
float: right;
top: 985px;
width: 100px;
height: 23px;
right: 250px;
text-align: center;
direction: rtl;
font-size: 20px;
font-weight: normal;
color: #3F6449;
font-family: 'ScorpionRegular',arial;
padding-top: 5px;
}
.deh {
position: absolute;
right: 0px;
float: right;
top: 1067px;
width: 155px;
height: 85px;
right: 169px;
 
text-align: left;
direction: rtl;
font-size: 20px;
font-weight: normal;
color: #6D6D6D;
font-family: 'ScorpionRegular',arial;
display:none;
}
.dee {
position: absolute;
right: 0px;
float: right;
top: 1176px;
width: 155px;
height: 100px;
right: 169px;
 
text-align: left;
direction: ltr;
font-size: 16px;
font-weight: normal;
color: #6D6D6D;
font-family:Helvetica-Light;
line-height: 24px;
}

.sim {
color: #0080FF;

}
.sim a{
color: #0080FF;

}

.conta {
position: absolute;
 
float: right;
top: 471px;
width: 473px;
height: 935px;
right: 426px;
text-align: justify;
direction: rtl;
font-size: 16px;
font-weight: normal;
color: #797979;
font-family: 'TypoTagLight',arial;
line-height: 15px;
 
}
.contb {
position: relative;
float: right;
width: 503px;
min-height: 245px;
text-align: justify;
direction: rtl;
font-size: 22px;
font-weight: normal;
color: #797979;
font-family: 'TypoTagLight',arial;
 
}


.contc {
position: relative;
float: right;
width: 473px;
min-height: 245px;
text-align: justify;
direction: rtl;
font-size: 16px;
font-weight: normal;
color: #797979;
font-family: 'TypoTagLight',arial;
 
}

a{

text-decoration:none;
}

.tc1 {
float: right;
position: absolute;
width: 39px;
height: 40px;
 
right: 5px;
top: 102px;
cursor:pointer;
}

.tc2 {
float: right;
position: absolute;
width: 66px;
height: 23px;
 cursor:pointer;
left: 81px;
top: 168px;
}



.tc3 {
float: right;
position: absolute;
width: 79px;
height: 25px;
 cursor:pointer;
left: 277px;
top: 172px;
}

.tc4 {
float: right;
position: absolute;
width: 66px;
height: 23px;
 cursor:pointer;
right: 83px;
top: 168px;
}
.tc5 {
float: right;
position: absolute;
width: 39px;
height: 40px;
 cursor:pointer;
left: 5px;
top: 102px;
}




.bi {
font-size:25px;
padding:0px;
margin:0px;

}


.mainin2 {
background: url(images/bg600.png) no-repeat -7px top;
width: 1100px;
height: 1465px;
margin: 0 auto;
z-index: 400;
top: 0px;
right: 0px;
position: absolute;
 
}



.rnav2 {
position: absolute;
right: 0px;
float: right;
top: 325px;
width: 143px;
min-height: 220px;
right: 112px;
 
max-height: 394px;
height: auto;
}
.rnav2 a {
text-align: left;
direction: rtl;
font-size: 20px;
font-weight: normal;
color: #6D6D6D;
font-family: 'ScorpionRegular',arial;
float: right;
width: 100%;
height: 29px;
clear: both;
 
position: relative;
right: 0px;
top: 1px;
}


.ke2 {
position: absolute;
right: 0px;
float: right;
top: 843px;
width: 100px;
height: 23px;
right: 218px;
text-align: center;
direction: rtl;
font-size: 20px;
font-weight: normal;
color: #3F6449;
font-family: 'ScorpionRegular',arial;
padding-top: 5px;
}

.deh2 {
position: absolute;
right: 0px;
float: right;
top: 1005px;
width: 155px;
height: 85px;
right: 112px;
text-align: left;
direction: rtl;
font-size: 20px;
font-weight: normal;
color: #6D6D6D;
font-family: 'ScorpionRegular',arial;
display:none;
}
.dee2 {
position: absolute;
right: 0px;
float: right;
top: 1122px;
width: 155px;
height: 100px;
right: 113px;
text-align: left;
direction: ltr;
font-size: 16px;
font-weight: normal;
color: #6D6D6D;
font-family: Helvetica-Light;
line-height: 24px;
}

.contc2 {
position: relative;
float: right;
width: 641px;
min-height: 245px;
text-align: justify;
direction: rtl;
font-size: 16px;
font-weight: normal;
color: #797979;
font-family: 'TypoTagLight',arial;
top: 38px;
right: 89px;
 
}
.tc11 {
float: right;
position: absolute;
width: 39px;
height: 40px;
right: 3px;
top: 91px;
cursor: pointer;
 
}

.tc21 {
float: right;
position: absolute;
width: 61px;
height: 18px;
cursor: pointer;
left: 94px;
top: 158px;
}

.tc31 {
float: right;
position: absolute;
width: 72px;
height: 22px;
cursor: pointer;
left: 293px;
top: 161px;
}

.tc41 {
float: right;
position: absolute;
width: 56px;
height: 17px;
cursor: pointer;
right: 86px;
top: 158px;
}
.tc51 {
float: right;
position: absolute;
width: 39px;
height: 40px;
cursor: pointer;
left: 18px;
top: 91px;
 
}
.contb2 {
position: relative;
float: right;
width: 736px;
height: 413px;
text-align: justify;
direction: rtl;
font-size: 16px;
font-weight: normal;
color: #797979;
font-family: 'TypoTagLight',arial;
overflow: hidden;
overflow-y: auto;
 
right: 21px;
top: 29px;
}
.contb22 {
position: relative;
float: right;
width: 710px;
height: 358px;
text-align: justify;
direction: rtl;
font-size: 16px;
font-weight: normal;
color: #797979;
font-family: 'TypoTagLight',arial;
overflow: hidden;
 
top: 36px;
right: 46px;
}
.contb22a {
position: absolute;
float: right;
width: 292px;
height: 248px;
text-align: left;
direction: rtl;
font-size: 16px;
font-weight: normal;
color: #797979;
font-family: 'TypoTagLight',arial;
overflow: hidden;
right: 163px;
top: 91px;
}
.contb22b {
position: absolute;
float: left;
width: 230px;
height: 177px;
direction: rtl;
font-size: 16px;
font-weight: normal;
color: #797979;
font-family: 'TypoTagLight',arial;
overflow: hidden;
left: -5px;
top: 32px;
}

.contb22b h1 {
position: relative;
float: right;
width: 100%;
height: 10px;
text-align: right;
direction: rtl;
font-size: 16px;
font-weight: normal;
color: #797979;
font-family: 'TypoTagLight',arial;
margin-bottom: 11px;
}
.contb22c {
position: absolute;
float: left;
width: 229px;
height: 144px;
direction: rtl;
font-size: 16px;
font-weight: normal;
color: #797979;
font-family: 'TypoTagLight',arial;
overflow: hidden;
left: 4px;
top: 213px;
 
}









.conta2 {
position: absolute;
float: right;
top: 328px;
width: 690px;
height: 1002px;
right: 312px;
text-align: justify;
direction: rtl;
font-size: 16px;
font-weight: normal;
color: #797979;
font-family: 'TypoTagLight',arial;
line-height: 15px;
 
}








.nav7 {
background: url(images/bav7.jpg) no-repeat center top;
position: absolute;
float: left;
top: 40px;
width: 748px;
height: 76px;
right: 322px;
padding-top: 5px;
}



.kk1 {
text-align: center;
direction: rtl;
font-size: 16px;
font-weight: normal;
color: #6D6D6D;
font-family: 'ScorpionRegular',arial;
float: right;
width: 123px;
height: 47px;
position: absolute;
padding-top: 28px;
cursor: pointer;
right: 45px;
top: -3px;
}
.kk1:hover {
background: url(images/caf4h.jpg) no-repeat 3px 3px;
}
.kk2 {
text-align: center;
direction: rtl;
font-size: 16px;
font-weight: normal;
color: #6D6D6D;
font-family: 'ScorpionRegular',arial;
float: right;
width: 123px;
height: 47px;
position: absolute;
padding-top: 28px;
cursor: pointer;
right: 179px;
top: -3px;
}
.kk2:hover {
background: url(images/caf4h.jpg) no-repeat 3px 3px;
}
.kk3 {
text-align: center;
direction: rtl;
font-size: 16px;
font-weight: normal;
color: #6D6D6D;
font-family: 'ScorpionRegular',arial;
float: right;
width: 123px;
height: 47px;
position: absolute;
padding-top: 28px;
cursor: pointer;
right: 313px;
top: -3px;
}
.kk3:hover {
background: url(images/caf4h.jpg) no-repeat 3px 3px;
}
.kk4 {
text-align: center;
direction: rtl;
font-size: 16px;
font-weight: normal;
color: #6D6D6D;
font-family: 'ScorpionRegular',arial;
float: right;
width: 123px;
height: 47px;
position: absolute;
padding-top: 28px;
cursor: pointer;
right: 447px;
top: -3px;
}
.kk4:hover {
background: url(images/caf4h.jpg) no-repeat 3px 3px;
}
.kk5 {
text-align: center;
direction: rtl;
font-size: 16px;
font-weight: normal;
color: #6D6D6D;
font-family: 'ScorpionRegular',arial;
float: right;
width: 123px;
height: 47px;
position: absolute;
padding-top: 28px;
cursor: pointer;
right: 590px;
top: -3px;
}
.kk5:hover {
background: url(images/caf4h.jpg) no-repeat 3px 3px;
}
 
.nav9 {
position: absolute;
float: left;
top: 145px;
width: 629px;
height: 36px;
left: 26px;
padding-top: 5px;
text-align: left;
direction: rtl;
font-size: 20px;
font-weight: normal;
color: #6D6D6D;
font-family: 'ScorpionRegular',arial;
 
padding-left: 20px;
}
.kb1{
position: relative;
float: left;
width: 452px;
height: 110px;
} 
.kb1 h1 {
background: url(images/contnot.png) no-repeat right 2px;
font-size: 20px;
direction: rtl;
text-align: right;
padding-right: 36px;
height: 30px;
color: #0080FF;
font-weight:normal;
margin:0px;
}
.kb1 h1 a{
color: #0080FF;
font-weight:normal;
}

.kbox{
background: url(images/cont.png) no-repeat center top;
position: relative;
float: left;
top: 0px;
width: 452px;
height: 305px;
left: 26px;

}
.pon {
position: absolute;
right: 135px;
cursor: pointer;
width: 20px;
height: 26px;
float: right;
 
top: 4px;
}
.e1,.e2,.e3,.e4 {
position: absolute;
right: 160px;
top: 5px;
color: #0080FF;
font-weight: normal;
font-family: 'ScorpionRegular',arial;
right: 18px;
top: 12px;
font-size:18px;
}
.e2 {
top: 52px;
right: 94px;
}

.e3 {
top: 96px;
right: 104px;
}
.e4 {
top: 136px;
right: 89px;
}
#t1, #t2, #t3, #t4, #t5 {
position: absolute;
right: 160px;
top: 5px;
height: 24px;
width: 270px;
border: none;
background: none;
font-size: 18px;
padding-top: 2px;
 font-family: 'ScorpionRegular',arial;
color: #0080FF;
}
#t2, #t3, #t4 {
right: 138px;
top: 46px;
width: 293px;
direction:ltr;
}
#t2 {
direction:rtl;

}

#t3  {
 
top: 88px;
 
}

#t4  {
 
top: 130px;
 
}

#t5 {
top: 170px;
right: 6px;
width: 440px;
height: 126px;
line-height: 30px;
font-weight: normal;
 
}
.t9 {
background: url(images/sendb.png) no-repeat center top;
position: absolute;
left: -105px;
width: 115px;
height: 50px;
border: none;
top: 330px;
cursor:pointer;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.t9:hover {
background: url(images/sendbh.png) no-repeat center top;
}
.yofsi {
float: left;
width: 241;
height: 50px;
margin-top: -10px;
margin-left: 190px;
}


.next {
background: url(images/next.png) no-repeat center top;
width: 114px;
height: 50px;
float: left;
position: relative;
left: -3px;
cursor: pointer;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.next:hover {
background: url(images/nexth.png) no-repeat center top;
}

.pre {
background: url(images/pre.png) no-repeat center top;
width: 124px;
height: 60px;
float: right;
cursor: pointer;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}


.pre:hover {
background: url(images/preh.png) no-repeat center top;
}

.pth {
background: url(images/pth.png) no-repeat center top;
position: absolute;
right: 155px;
cursor: pointer;
width: 164px;
height: 185px;
float: right;
z-index:800; 
top: 4px;
padding:5px;
}
.pth h1 {
 
font-size: 20px;
direction: rtl;
text-align: right;
padding-right: 36px;
height: 30px;
color: #0080FF;
font-weight: normal;
margin: 0px;
 font-family: 'ScorpionRegular',arial;
width: 127px;
}
.pth h1:hover {
background: url(images/wi.png) no-repeat 140px 10px;

}
.tak {
background: url(images/tak.png) no-repeat center top;
position: absolute;
right: 74px;
cursor: pointer;
width: 1060px;
height: 482px;
float: right;
z-index: 800;
top: 70px;
padding: 5px;
}



.rom1 {
background:  url(images/rom1.png) no-repeat center top;
position: absolute;
right: 76px;
cursor: pointer;
width: 917px;
height: 1090px;
float: right;
z-index: 800;
top: -112px;
padding: 5px;
}




.marto {
float:right;


}
.marto span {
float: right;
margin-bottom: 10px;
}

 

.lu {
background: url(images/mor.png) no-repeat center top;
width: 114px;
height: 50px;
 
position: relative;
 left: 20px;
float: left;
top: 890px;
cursor: pointer;
z-index:1000;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;

}
.lu:hover {
background: url(images/morh.png) no-repeat center top;
}
.lu2 {
background: url(images/mor.png) no-repeat center top;
width: 114px;
height: 50px;
position: absolute;
left: -120px;
float: left;
top: 510px;
cursor: pointer;
z-index: 1000;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.lu2:hover {
background: url(images/morh.png) no-repeat center top;
}


 
.crapin {
background: white url(images/vel.png) no-repeat center top;
width: 463px;
height: 358px;
margin: 0 auto;
position: relative;
top: 100px;
border: 1px solid white;
border-radius: 30px;
box-shadow: 10px 10px 5px #888;
display:none;
right: -80px;
 z-index: 800 ;
}












